body{
  color: #FFFFFF;
  font-family: Palatino Linotype, Helvetica;
  padding: 0px 0px 0px 0px;          /* okraje */
  margin: 0px 0px 0px 0px;         /* okraje */
  background-color: #0A0905
}

.header {
    width: 960px;
    height: 980px;
  background-color: #0A0905;
}

.ramec{
  background-image:url('./grad3.jpg');
  background-repeat: no-repeat;
      position: absolute;
    margin-left: auto;
    margin-right: auto;
  width: 960px;
  height: 980px;
}

.akce{
  background:url('./akce.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 500px;
    left: 0px;
}

.akce:hover{
  background:url('./akce_a.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 500px;
    left: 0px;
}

.rally{
  background:url('./rally.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 500px;
    left: 320px;
}

.rally:hover{
  background:url('./rally_a.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 500px;
    left: 320px;
}

.sokolnici{
  background:url('./sokolnici.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 500px;
    left: 640px;
}

.sokolnici:hover{
  background:url('./sokolnici_a.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 500px;
    left: 640px;
}

.hory{
  background:url('./hory.jpg')no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 660px;
    left: 0px;
}

.hory:hover{
  background:url('./hory_a.jpg')no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 660px;
    left: 0px;
}

.pp{
  background:url('./pp.jpg')no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 660px;
    left: 320px;
}

.pp:hover{
  background:url('./pp_a.jpg')no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 660px;
    left: 320px;
}

.navody{
  background:url('./navody.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 660px;
    left: 640px;
}

.navody:hover{
  background:url('./navody_a.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 660px;
    left: 640px;
}

.it{
  background: url('./it.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 820px;
    left: 0px;
}
 
.it:hover { 
  background: url('./it_a.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 820px;
    left: 0px;
  }

.kontakt{
  background: url('./kontakt.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 820px;
    left: 320px;
}

.kontakt:hover {
  background: url('./kontakt_a.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 820px;
    left: 320px;
}

.brno{
  background: url('./brno.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 820px;
    left: 640px;
}

.brno:hover{
  background: url('./brno_a.jpg') no-repeat;
  width: 320px;
  height: 160px;
    position: absolute;
    top: 820px;
    left: 640px;
}

a[href^="mailto:"]
{ 
    text-decoration: none;
    color: white;
    position: relative;
    Bottom: 0px;
}

.konec {
    text-decoration: none;
    color: white;
    position: relative;
    Bottom: 0px;
}